<?php
// Simple script to set correct charset for changelog
/* $Id: changelog.php,v 1.1 2006/06/12 03:07:13 wangcs Exp $ */
// vim: expandtab sw=4 ts=4 sts=4:

header('Content-type: text/plain; charset=utf-8');
readfile('ChangeLog');
?>
